Subject: [IPFIX] [Editorial Errata Reported] RFC6235 (2887)

From: RFC Errata System <[email-masked]>
Date: Mon, 1 Aug 2011 08:02:47 -0700 (PDT)

The following errata report has been submitted for RFC6235,
"IP Flow Anonymization Support".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6235&eid=2887

--------------------------------------
Type: Editorial
Reported by: Paul Aitken <[email-masked]>

Section: 7.2.1

Original Text
-------------
   In this
   description, a timestamp is an Information Element with the data type
   dateTimeSeconds, dataTimeMilliseconds, dateTimeMicroseconds, or
   dateTimeNanoseconds;

Corrected Text
--------------
   In this
   description, a timestamp is an Information Element with the data type
   dateTimeSeconds, dateTimeMilliseconds, dateTimeMicroseconds, or
   dateTimeNanoseconds;

Notes
-----
s/dataTimeMilliseconds/dateTimeMilliseconds/

Per [RFC5102] section 3.1.16, the definition is "dateTimeMilliseconds"

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6235 (draft-ietf-ipfix-anon-06)
--------------------------------------
Title               : IP Flow Anonymization Support
Publication Date    : May 2011
Author(s)           : E. Boschi, B. Trammell
Category            : EXPERIMENTAL
Source              : IP Flow Information Export
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG